print("Programma per calcolare le percentuali di uso di una macchina")

d=float(input("distanza casa lavoro:"))
KmI=float(input("chilometraggio iniziale: "))
KmF=float(input("chilometraggio finale: "))

n=int(input("N. giorni lavorativi: "))
KmL = 2*d*n

TotKm= KmF-KmI

KmP = TotKm-KmL

print("percentuale Km per lavoro: ", KmL/TotKm*100)

print("Percentuale Km per uso personale:", KmP/TotKm*100)
